* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* Write your CSS! */
html {
  height: 100%; }

body {
  background-color: #FCFCFC; }

a {
  text-decoration: none; }

#header {
  height: 2.9em;
  background-color: #FFFFFF;
  border-bottom: 1px solid #E6E7E7;
  -webkit-box-shadow: 0px 1px 2px #F2F2F2;
  box-shadow: 0px 1px 2px #F2F2F2; }
  #header nav {
    float: left;
    margin: 0 0.4em 0 0; }
  #header #menu {
    margin-left: 34px;
    text-transform: uppercase;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin-right: 100px; }
    #header #menu a {
      color: #a1a1a1;
      vertical-align: -1em;
      margin-right: 10px;
      font-weight: 300; }
    #header #menu .back {
      font-weight: 400;
      background-color: #DD0000;
      padding: 4px 7px;
      color: white;
      border-radius: 5px;
      margin-left: 8px;
      white-space: nowrap; }
    #header #menu #logo {
      font-weight: 700;
      color: #424242; }
      #header #menu #logo:before {
        content: url("http://s3.eppol.net/static/bicyclemind/bm-logo61.png");
        vertical-align: -0.9em;
        opacity: 0.8; }
      #header #menu #logo #logo_mind {
        color: #1EBCD5; }

section {
  margin-left: 8.5298%;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%;
  color: #363636; }
  section:last-child {
    margin-right: 0; }
  section img {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 57.35098%; }
    section img:last-child {
      margin-right: 0; }
  section h1 {
    margin-top: 3em;
    font-size: 3em;
    font-weight: 900; }
  section h2 {
    font-weight: 400;
    font-style: italic;
    margin-bottom: 1.5em; }
  section #content {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 40.29137%; }
    section #content:last-child {
      margin-right: 0; }
    section #content a {
      text-decoration: none;
      color: black;
      text-transform: uppercase;
      font-weight: 700; }
    section #content span {
      font-weight: 300;
      background-color: black;
      padding: 4px;
      color: white;
      border: 2px solid #DD0000;
      border-radius: 5px;
      margin-left: 8px; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Styles for tablet */ }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
  /* Don't forget your Retina CSS! */
  body {
    background-size: 72px 72px; } }